Index: games/solitaire/lang/en-US.rc
===================================================================
--- games/solitaire/lang/en-US.rc	(revision 58590)
+++ games/solitaire/lang/en-US.rc	(working copy)
@@ -77,7 +77,7 @@
     END
     POPUP "&Help"
     BEGIN
-        MENUITEM "&Contents\tF1",               IDM_HELP_CONTENTS
+        MENUITEM "&Help Topics\tF1",            IDM_HELP_CONTENTS
         MENUITEM "&About",                      IDM_HELP_ABOUT
     END
 END
Index: games/solitaire/lang/tr-TR.rc
===================================================================
--- games/solitaire/lang/tr-TR.rc	(revision 58590)
+++ games/solitaire/lang/tr-TR.rc	(working copy)
@@ -71,8 +71,8 @@
     BEGIN
         MENUITEM "&Dağıt\tF2",                  IDM_GAME_NEW
         MENUITEM SEPARATOR
-        MENUITEM "D&esteler",                   IDM_GAME_DECK
-        MENUITEM "&Ayarlar",                    IDM_GAME_OPTIONS
+        MENUITEM "D&esteler...",                IDM_GAME_DECK
+        MENUITEM "&Ayarlar...",                 IDM_GAME_OPTIONS
         MENUITEM SEPARATOR
         MENUITEM "&Çıkış",                      IDM_GAME_EXIT
     END
Index: games/spider/lang/en-US.rc
===================================================================
--- games/spider/lang/en-US.rc	(revision 58590)
+++ games/spider/lang/en-US.rc	(working copy)
@@ -70,7 +70,7 @@
     END
     POPUP "&Help"
     BEGIN
-        MENUITEM "&Contents\tF1",               IDM_HELP_CONTENTS
+        MENUITEM "&Help Topics\tF1",            IDM_HELP_CONTENTS
         MENUITEM "&About",                      IDM_HELP_ABOUT
     END
 END
Index: games/spider/lang/tr-TR.rc
===================================================================
--- games/spider/lang/tr-TR.rc	(revision 58590)
+++ games/spider/lang/tr-TR.rc	(working copy)
@@ -64,7 +64,7 @@
     BEGIN
         MENUITEM "&Yeni oyun\tF2",              IDM_GAME_NEW
         MENUITEM SEPARATOR
-        MENUITEM "&Desteler",                   IDM_GAME_DECK
+        MENUITEM "&Desteler...",                IDM_GAME_DECK
         MENUITEM SEPARATOR
         MENUITEM "&Çıkış",                      IDM_GAME_EXIT
     END
Index: games/winmine/lang/en-US.rc
===================================================================
--- games/winmine/lang/en-US.rc	(revision 58590)
+++ games/winmine/lang/en-US.rc	(working copy)
@@ -20,10 +20,10 @@
  * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301, USA
  */
 
-LANGUAGE LANG_ENGLISH, SUBLANG_DEFAULT
+LANGUAGE LANG_ENGLISH, SUBLANG_ENGLISH_US
 
 STRINGTABLE BEGIN
-     IDS_APPNAME, "WineMine"
+     IDS_APPNAME, "Minefield"
      IDS_NOBODY,  "Nobody"
      IDS_ABOUT,   "Copyright 2000 Joshua Thielen"
 END
@@ -31,20 +31,20 @@
 MENU_WINEMINE MENU
 BEGIN
     POPUP "&Options" BEGIN
-        MENUITEM "&New\tF2",       IDM_NEW
+        MENUITEM "&New\tF2",          IDM_NEW
         MENUITEM SEPARATOR
-        MENUITEM "&Mark Question", IDM_MARKQ
+        MENUITEM "&Mark Question",    IDM_MARKQ
         MENUITEM SEPARATOR
-        MENUITEM "&Beginner",      IDM_BEGINNER
-        MENUITEM "&Advanced",      IDM_ADVANCED
-        MENUITEM "&Expert",        IDM_EXPERT
-        MENUITEM "&Custom...",     IDM_CUSTOM
+        MENUITEM "&Beginner",         IDM_BEGINNER
+        MENUITEM "&Advanced",         IDM_ADVANCED
+        MENUITEM "&Expert",           IDM_EXPERT
+        MENUITEM "&Custom...",        IDM_CUSTOM
         MENUITEM SEPARATOR
-        MENUITEM "E&xit\tAlt+X",   IDM_EXIT
+        MENUITEM "E&xit\tAlt+X",      IDM_EXIT
     END
     POPUP "&Info" BEGIN
         MENUITEM "&Fastest Times...", IDM_TIMES
-        MENUITEM "&About",         IDM_ABOUT
+        MENUITEM "&About",            IDM_ABOUT
     END
 END
 
Index: games/winmine/lang/tr-TR.rc
===================================================================
--- games/winmine/lang/tr-TR.rc	(revision 58590)
+++ games/winmine/lang/tr-TR.rc	(working copy)
@@ -31,20 +31,20 @@
 MENU_WINEMINE MENU
 BEGIN
     POPUP "&Seçenekler" BEGIN
-        MENUITEM "&Yeni\tF2",        IDM_NEW
+        MENUITEM "&Yeni\tF2",           IDM_NEW
         MENUITEM SEPARATOR
-        MENUITEM "&Soru İmi",        IDM_MARKQ
+        MENUITEM "&Soru İmi",           IDM_MARKQ
         MENUITEM SEPARATOR
-        MENUITEM "&Başlangıç",       IDM_BEGINNER
-        MENUITEM "&Orta",            IDM_ADVANCED
-        MENUITEM "&İleri",           IDM_EXPERT
-        MENUITEM "&Özel",            IDM_CUSTOM
+        MENUITEM "&Başlangıç",          IDM_BEGINNER
+        MENUITEM "&Orta",               IDM_ADVANCED
+        MENUITEM "&İleri",              IDM_EXPERT
+        MENUITEM "&Özel...",            IDM_CUSTOM
         MENUITEM SEPARATOR
-        MENUITEM "&Çıkış\tAlt+X",    IDM_EXIT
+        MENUITEM "&Çıkış\tAlt+X",       IDM_EXIT
     END
     POPUP "&Bilgi" BEGIN
-        MENUITEM "&En Kısa Süreler", IDM_TIMES
-        MENUITEM "&Hakkında",        IDM_ABOUT
+        MENUITEM "&En Kısa Süreler...", IDM_TIMES
+        MENUITEM "&Hakkında",           IDM_ABOUT
     END
 END
 
Index: magnify/lang/en-US.rc
===================================================================
--- magnify/lang/en-US.rc	(revision 58590)
+++ magnify/lang/en-US.rc	(working copy)
@@ -2,12 +2,12 @@
 
 IDC_MAGNIFIER MENU
 BEGIN
-    POPUP "&File"
+    POPUP "&Menu"
     BEGIN
-        MENUITEM "E&xit",                       IDM_EXIT
-        MENUITEM "&Options",                    IDM_OPTIONS
+        MENUITEM "&Exit",                       IDM_EXIT
+        MENUITEM "&Options...",                 IDM_OPTIONS
         MENUITEM SEPARATOR
-        MENUITEM "&About ...",                  IDM_ABOUT
+        MENUITEM "&About",                      IDM_ABOUT
     END
 END
 
Index: magnify/lang/tr-TR.rc
===================================================================
--- magnify/lang/tr-TR.rc	(revision 58590)
+++ magnify/lang/tr-TR.rc	(working copy)
@@ -13,7 +13,7 @@
     POPUP "&Seçke"
     BEGIN
         MENUITEM "&Çıkış",                     IDM_EXIT
-        MENUITEM "&Ayarlar",                   IDM_OPTIONS
+        MENUITEM "&Ayarlar...",                IDM_OPTIONS
         MENUITEM SEPARATOR
         MENUITEM "&Hakkında",                  IDM_ABOUT
     END
Index: mplay32/lang/en-US.rc
===================================================================
--- mplay32/lang/en-US.rc	(revision 58590)
+++ mplay32/lang/en-US.rc	(working copy)
@@ -4,20 +4,20 @@
 BEGIN
 	POPUP "&File"
 	BEGIN
-		MENUITEM "&Open...", IDM_OPEN_FILE
-		MENUITEM "&Close", IDM_CLOSE_FILE
+		MENUITEM "&Open...",  IDM_OPEN_FILE
+		MENUITEM "&Close",    IDM_CLOSE_FILE
 		MENUITEM SEPARATOR
-		MENUITEM "&Exit", IDM_EXIT
+		MENUITEM "&Exit",     IDM_EXIT
 	END
 	POPUP "&Help"
 	BEGIN
-		MENUITEM "&About...", IDM_ABOUT
+		MENUITEM "&About",    IDM_ABOUT
 	END
 END
 
 STRINGTABLE DISCARDABLE
 BEGIN
-	IDS_ALL_TYPES_FILTER "All Supported (*.wav, *.cda, *.midi, *.mid, *.avi)\0*.wav;*.cda;*.midi;*.mid;*.avi\0"
+	IDS_ALL_TYPES_FILTER "All Supported Files (*.wav, *.cda, *.mid, *.midi, *.avi)\0*.wav;*.cda;*.mid;*.midi;*.avi\0"
 	IDS_TOOLTIP_PLAY "Play"
 	IDS_TOOLTIP_STOP "Stop"
 	IDS_TOOLTIP_EJECT "Eject"
Index: mplay32/lang/tr-TR.rc
===================================================================
--- mplay32/lang/tr-TR.rc	(revision 58590)
+++ mplay32/lang/tr-TR.rc	(working copy)
@@ -4,14 +4,14 @@
 BEGIN
 	POPUP "&Kütük"
 	BEGIN
-		MENUITEM "&Aç",       IDM_OPEN_FILE
-		MENUITEM "&Kapat",    IDM_CLOSE_FILE
+		MENUITEM "&Aç...",       IDM_OPEN_FILE
+		MENUITEM "&Kapat",       IDM_CLOSE_FILE
 		MENUITEM SEPARATOR
-		MENUITEM "&Çıkış",    IDM_EXIT
+		MENUITEM "&Çıkış",       IDM_EXIT
 	END
 	POPUP "&Yardım"
 	BEGIN
-		MENUITEM "&Hakkında", IDM_ABOUT
+		MENUITEM "&Hakkında",    IDM_ABOUT
 	END
 END
 
Index: mspaint/lang/en-GB.rc
===================================================================
--- mspaint/lang/en-GB.rc	(revision 58590)
+++ mspaint/lang/en-GB.rc	(working copy)
@@ -12,81 +12,81 @@
 BEGIN
     POPUP "&File"
     BEGIN
-        MENUITEM "&New\tCtrl+N", IDM_FILENEW
-        MENUITEM "&Open...\tCtrl+O", IDM_FILEOPEN
-        MENUITEM "&Save\tCtrl+S", IDM_FILESAVE
-        MENUITEM "Save &as...", IDM_FILESAVEAS
+        MENUITEM "&New\tCtrl+N",                 IDM_FILENEW
+        MENUITEM "&Open...\tCtrl+O",             IDM_FILEOPEN
+        MENUITEM "&Save\tCtrl+S",                IDM_FILESAVE
+        MENUITEM "Save &As...",                  IDM_FILESAVEAS
         MENUITEM SEPARATOR
-        MENUITEM "Set as wallpaper (tiled)", IDM_FILEASWALLPAPERPLANE
-        MENUITEM "Set as wallpaper (centered)", IDM_FILEASWALLPAPERCENTERED
-        MENUITEM "Set as wallpaper (stretched)", IDM_FILEASWALLPAPERSTRETCHED
+        MENUITEM "Set As Wallpaper (Tiled)",     IDM_FILEASWALLPAPERPLANE
+        MENUITEM "Set As Wallpaper (Centered)",  IDM_FILEASWALLPAPERCENTERED
+        MENUITEM "Set As Wallpaper (Stretched)", IDM_FILEASWALLPAPERSTRETCHED
         MENUITEM SEPARATOR
-        MENUITEM "&Quit\tAlt+F4", IDM_FILEEXIT
+        MENUITEM "&Quit\tAlt+F4",                IDM_FILEEXIT
     END
 
     POPUP "&Edit"
     BEGIN
-        MENUITEM "Undo\tCtrl+Z", IDM_EDITUNDO
-        MENUITEM "Redo\tCtrl+Y", IDM_EDITREDO
+        MENUITEM "Undo\tCtrl+Z",                 IDM_EDITUNDO
+        MENUITEM "Redo\tCtrl+Y",                 IDM_EDITREDO
         MENUITEM SEPARATOR
-        MENUITEM "Cut\tCtrl+X", IDM_EDITCUT
-        MENUITEM "Copy\tCtrl+C", IDM_EDITCOPY
-        MENUITEM "Paste\tCtrl+V", IDM_EDITPASTE
-        MENUITEM "Delete selection\tDel", IDM_EDITDELETESELECTION
-        MENUITEM "Invert selection", IDM_EDITINVERTSELECTION
-        MENUITEM "Select all\tCtrl+A", IDM_EDITSELECTALL
+        MENUITEM "Cut\tCtrl+X",                  IDM_EDITCUT
+        MENUITEM "Copy\tCtrl+C",                 IDM_EDITCOPY
+        MENUITEM "Paste\tCtrl+V",                IDM_EDITPASTE
+        MENUITEM "Delete Selection\tDel",        IDM_EDITDELETESELECTION
+        MENUITEM "Invert Selection",             IDM_EDITINVERTSELECTION
+        MENUITEM "Select All\tCtrl+A",           IDM_EDITSELECTALL
         MENUITEM SEPARATOR
-        MENUITEM "Copy to...", IDM_EDITCOPYTO
-        MENUITEM "Paste from...", IDM_EDITPASTEFROM
+        MENUITEM "Copy To...",                   IDM_EDITCOPYTO
+        MENUITEM "Paste From...",                IDM_EDITPASTEFROM
     END
 
     POPUP "&View"
     BEGIN
-        MENUITEM "Tool box\tCtrl+T", IDM_VIEWTOOLBOX, CHECKED
-        MENUITEM "Colour palette\tCtrl+L", IDM_VIEWCOLORPALETTE, CHECKED
-        MENUITEM "Status bar", IDM_VIEWSTATUSBAR, CHECKED
-        MENUITEM "Text Toolbar", IDM_FORMATICONBAR, CHECKED, GRAYED
+        MENUITEM "Tool Box\tCtrl+T",             IDM_VIEWTOOLBOX, CHECKED
+        MENUITEM "Colour Palette\tCtrl+L",       IDM_VIEWCOLORPALETTE, CHECKED
+        MENUITEM "Status Bar",                   IDM_VIEWSTATUSBAR, CHECKED
+        MENUITEM "Text Toolbar",                 IDM_FORMATICONBAR, CHECKED, GRAYED
         MENUITEM SEPARATOR
         POPUP "Zoom"
         BEGIN
-            POPUP "User defined"
+            POPUP "User Defined"
             BEGIN
-                MENUITEM "12,5%", IDM_VIEWZOOM125
-                MENUITEM "25%", IDM_VIEWZOOM25
-                MENUITEM "50%", IDM_VIEWZOOM50
-                MENUITEM "100%", IDM_VIEWZOOM100
-                MENUITEM "200%", IDM_VIEWZOOM200
-                MENUITEM "400%", IDM_VIEWZOOM400
-                MENUITEM "800%", IDM_VIEWZOOM800
+                MENUITEM "12,5%",                IDM_VIEWZOOM125
+                MENUITEM "25%",                  IDM_VIEWZOOM25
+                MENUITEM "50%",                  IDM_VIEWZOOM50
+                MENUITEM "100%",                 IDM_VIEWZOOM100
+                MENUITEM "200%",                 IDM_VIEWZOOM200
+                MENUITEM "400%",                 IDM_VIEWZOOM400
+                MENUITEM "800%",                 IDM_VIEWZOOM800
             END
             MENUITEM SEPARATOR
-            MENUITEM "Show grid\tCtrl+G", IDM_VIEWSHOWGRID
-            MENUITEM "Show miniature", IDM_VIEWSHOWMINIATURE
+            MENUITEM "Show Grid\tCtrl+G",        IDM_VIEWSHOWGRID
+            MENUITEM "Show Miniature",           IDM_VIEWSHOWMINIATURE
         END
-        MENUITEM "Full screen\tCtrl+F", IDM_VIEWFULLSCREEN
+        MENUITEM "Full Screen\tCtrl+F",          IDM_VIEWFULLSCREEN
     END
 
     POPUP "&Image"
     BEGIN
-        MENUITEM "Rotate/Mirror...\tCtrl+R", IDM_IMAGEROTATEMIRROR
-        MENUITEM "Resize...\tCtrl+W", IDM_IMAGECHANGESIZE
-        MENUITEM "Crop", IDM_IMAGECROP
-        MENUITEM "Invert colours\tCtrl+I", IDM_IMAGEINVERTCOLORS
-        MENUITEM "Attributes...\tCtrl+E", IDM_IMAGEATTRIBUTES
-        MENUITEM "Delete image\tCtrl+Shft+N", IDM_IMAGEDELETEIMAGE
-        MENUITEM "Draw opaque", IDM_IMAGEDRAWOPAQUE
+        MENUITEM "Rotate or Mirror...\tCtrl+R",  IDM_IMAGEROTATEMIRROR
+        MENUITEM "Resize...\tCtrl+W",            IDM_IMAGECHANGESIZE
+        MENUITEM "Crop",                         IDM_IMAGECROP
+        MENUITEM "Invert Colours\tCtrl+I",       IDM_IMAGEINVERTCOLORS
+        MENUITEM "Attributes...\tCtrl+E",        IDM_IMAGEATTRIBUTES
+        MENUITEM "Delete Image\tCtrl+Shft+N",    IDM_IMAGEDELETEIMAGE
+        MENUITEM "Draw Opaque",                  IDM_IMAGEDRAWOPAQUE
     END
 
     POPUP "&Colours"
     BEGIN
-        MENUITEM "Edit palette...", IDM_COLORSEDITPALETTE
+        MENUITEM "Edit Palette...",              IDM_COLORSEDITPALETTE
     END
 
-    POPUP "&?"
+    POPUP "&Help"
     BEGIN
-        MENUITEM "Help topics", IDM_HELPHELPTOPICS
+        MENUITEM "Help Topics",                  IDM_HELPHELPTOPICS
         MENUITEM SEPARATOR
-        MENUITEM "Info", IDM_HELPINFO
+        MENUITEM "About",                        IDM_HELPINFO
     END
 END
 
Index: mspaint/lang/en-US.rc
===================================================================
--- mspaint/lang/en-US.rc	(revision 58590)
+++ mspaint/lang/en-US.rc	(working copy)
@@ -12,81 +12,81 @@
 BEGIN
     POPUP "&File"
     BEGIN
-        MENUITEM "&New\tCtrl+N", IDM_FILENEW
-        MENUITEM "&Open...\tCtrl+O", IDM_FILEOPEN
-        MENUITEM "&Save\tCtrl+S", IDM_FILESAVE
-        MENUITEM "Save &as...", IDM_FILESAVEAS
+        MENUITEM "&New\tCtrl+N",                 IDM_FILENEW
+        MENUITEM "&Open...\tCtrl+O",             IDM_FILEOPEN
+        MENUITEM "&Save\tCtrl+S",                IDM_FILESAVE
+        MENUITEM "Save &As...",                  IDM_FILESAVEAS
         MENUITEM SEPARATOR
-        MENUITEM "Set as wallpaper (tiled)", IDM_FILEASWALLPAPERPLANE
-        MENUITEM "Set as wallpaper (centered)", IDM_FILEASWALLPAPERCENTERED
-        MENUITEM "Set as wallpaper (stretched)", IDM_FILEASWALLPAPERSTRETCHED
+        MENUITEM "Set As Wallpaper (Tiled)",     IDM_FILEASWALLPAPERPLANE
+        MENUITEM "Set As Wallpaper (Centered)",  IDM_FILEASWALLPAPERCENTERED
+        MENUITEM "Set As Wallpaper (Stretched)", IDM_FILEASWALLPAPERSTRETCHED
         MENUITEM SEPARATOR
-        MENUITEM "&Quit\tAlt+F4", IDM_FILEEXIT
+        MENUITEM "&Quit\tAlt+F4",                IDM_FILEEXIT
     END
 
     POPUP "&Edit"
     BEGIN
-        MENUITEM "Undo\tCtrl+Z", IDM_EDITUNDO
-        MENUITEM "Redo\tCtrl+Y", IDM_EDITREDO
+        MENUITEM "Undo\tCtrl+Z",                 IDM_EDITUNDO
+        MENUITEM "Redo\tCtrl+Y",                 IDM_EDITREDO
         MENUITEM SEPARATOR
-        MENUITEM "Cut\tCtrl+X", IDM_EDITCUT
-        MENUITEM "Copy\tCtrl+C", IDM_EDITCOPY
-        MENUITEM "Paste\tCtrl+V", IDM_EDITPASTE
-        MENUITEM "Delete selection\tDel", IDM_EDITDELETESELECTION
-        MENUITEM "Invert selection", IDM_EDITINVERTSELECTION
-        MENUITEM "Select all\tCtrl+A", IDM_EDITSELECTALL
+        MENUITEM "Cut\tCtrl+X",                  IDM_EDITCUT
+        MENUITEM "Copy\tCtrl+C",                 IDM_EDITCOPY
+        MENUITEM "Paste\tCtrl+V",                IDM_EDITPASTE
+        MENUITEM "Delete Selection\tDel",        IDM_EDITDELETESELECTION
+        MENUITEM "Invert Selection",             IDM_EDITINVERTSELECTION
+        MENUITEM "Select All\tCtrl+A",           IDM_EDITSELECTALL
         MENUITEM SEPARATOR
-        MENUITEM "Copy to...", IDM_EDITCOPYTO
-        MENUITEM "Paste from...", IDM_EDITPASTEFROM
+        MENUITEM "Copy To...",                   IDM_EDITCOPYTO
+        MENUITEM "Paste From...",                IDM_EDITPASTEFROM
     END
 
     POPUP "&View"
     BEGIN
-        MENUITEM "Tool box\tCtrl+T", IDM_VIEWTOOLBOX, CHECKED
-        MENUITEM "Color palette\tCtrl+L", IDM_VIEWCOLORPALETTE, CHECKED
-        MENUITEM "Status bar", IDM_VIEWSTATUSBAR, CHECKED
-        MENUITEM "Text Toolbar", IDM_FORMATICONBAR, CHECKED, GRAYED
+        MENUITEM "Tool Box\tCtrl+T",             IDM_VIEWTOOLBOX, CHECKED
+        MENUITEM "Color Palette\tCtrl+L",        IDM_VIEWCOLORPALETTE, CHECKED
+        MENUITEM "Status Bar",                   IDM_VIEWSTATUSBAR, CHECKED
+        MENUITEM "Text Toolbar",                 IDM_FORMATICONBAR, CHECKED, GRAYED
         MENUITEM SEPARATOR
         POPUP "Zoom"
         BEGIN
-            POPUP "User defined"
+            POPUP "User Defined"
             BEGIN
-                MENUITEM "12,5%", IDM_VIEWZOOM125
-                MENUITEM "25%", IDM_VIEWZOOM25
-                MENUITEM "50%", IDM_VIEWZOOM50
-                MENUITEM "100%", IDM_VIEWZOOM100
-                MENUITEM "200%", IDM_VIEWZOOM200
-                MENUITEM "400%", IDM_VIEWZOOM400
-                MENUITEM "800%", IDM_VIEWZOOM800
+                MENUITEM "12,5%",                IDM_VIEWZOOM125
+                MENUITEM "25%",                  IDM_VIEWZOOM25
+                MENUITEM "50%",                  IDM_VIEWZOOM50
+                MENUITEM "100%",                 IDM_VIEWZOOM100
+                MENUITEM "200%",                 IDM_VIEWZOOM200
+                MENUITEM "400%",                 IDM_VIEWZOOM400
+                MENUITEM "800%",                 IDM_VIEWZOOM800
             END
             MENUITEM SEPARATOR
-            MENUITEM "Show grid\tCtrl+G", IDM_VIEWSHOWGRID
-            MENUITEM "Show miniature", IDM_VIEWSHOWMINIATURE
+            MENUITEM "Show Grid\tCtrl+G",        IDM_VIEWSHOWGRID
+            MENUITEM "Show Miniature",           IDM_VIEWSHOWMINIATURE
         END
-        MENUITEM "Full screen\tCtrl+F", IDM_VIEWFULLSCREEN
+        MENUITEM "Full Screen\tCtrl+F",          IDM_VIEWFULLSCREEN
     END
 
     POPUP "&Image"
     BEGIN
-        MENUITEM "Rotate/Mirror...\tCtrl+R", IDM_IMAGEROTATEMIRROR
-        MENUITEM "Resize...\tCtrl+W", IDM_IMAGECHANGESIZE
-        MENUITEM "Crop", IDM_IMAGECROP
-        MENUITEM "Invert colors\tCtrl+I", IDM_IMAGEINVERTCOLORS
-        MENUITEM "Attributes...\tCtrl+E", IDM_IMAGEATTRIBUTES
-        MENUITEM "Delete image\tCtrl+Shft+N", IDM_IMAGEDELETEIMAGE
-        MENUITEM "Draw opaque", IDM_IMAGEDRAWOPAQUE
+        MENUITEM "Rotate or Mirror...\tCtrl+R",  IDM_IMAGEROTATEMIRROR
+        MENUITEM "Resize...\tCtrl+W",            IDM_IMAGECHANGESIZE
+        MENUITEM "Crop",                         IDM_IMAGECROP
+        MENUITEM "Invert Colors\tCtrl+I",        IDM_IMAGEINVERTCOLORS
+        MENUITEM "Attributes...\tCtrl+E",        IDM_IMAGEATTRIBUTES
+        MENUITEM "Delete Image\tCtrl+Shft+N",    IDM_IMAGEDELETEIMAGE
+        MENUITEM "Draw Opaque",                  IDM_IMAGEDRAWOPAQUE
     END
 
     POPUP "&Colors"
     BEGIN
-        MENUITEM "Edit palette...", IDM_COLORSEDITPALETTE
+        MENUITEM "Edit Palette...",              IDM_COLORSEDITPALETTE
     END
 
-    POPUP "&?"
+    POPUP "&Help"
     BEGIN
-        MENUITEM "Help topics", IDM_HELPHELPTOPICS
+        MENUITEM "Help Topics",                  IDM_HELPHELPTOPICS
         MENUITEM SEPARATOR
-        MENUITEM "Info", IDM_HELPINFO
+        MENUITEM "About",                        IDM_HELPINFO
     END
 END
 
Index: mspaint/lang/tr-TR.rc
===================================================================
--- mspaint/lang/tr-TR.rc	(revision 58590)
+++ mspaint/lang/tr-TR.rc	(working copy)
@@ -12,81 +12,81 @@
 BEGIN
     POPUP "&Kütük"
     BEGIN
-        MENUITEM "&Yeni\tCtrl+N", IDM_FILENEW
-        MENUITEM "&Aç\tCtrl+O", IDM_FILEOPEN
-        MENUITEM "&Kaydet\tCtrl+S", IDM_FILESAVE
-        MENUITEM "Ay&rı Kaydet", IDM_FILESAVEAS
+        MENUITEM "&Yeni\tCtrl+N",                IDM_FILENEW
+        MENUITEM "&Aç...\tCtrl+O",               IDM_FILEOPEN
+        MENUITEM "&Kaydet\tCtrl+S",              IDM_FILESAVE
+        MENUITEM "Ay&rı Kaydet...",              IDM_FILESAVEAS
         MENUITEM SEPARATOR
-        MENUITEM "Döşeyerek Duvar Kağıdı Yap", IDM_FILEASWALLPAPERPLANE
+        MENUITEM "Döşeyerek Duvar Kağıdı Yap",   IDM_FILEASWALLPAPERPLANE
         MENUITEM "Ortalayarak Duvar Kağıdı Yap", IDM_FILEASWALLPAPERCENTERED
-        MENUITEM "Uzatarak Duvar Kağıdı Yap", IDM_FILEASWALLPAPERSTRETCHED
+        MENUITEM "Uzatarak Duvar Kağıdı Yap",    IDM_FILEASWALLPAPERSTRETCHED
         MENUITEM SEPARATOR
-        MENUITEM "&Çıkış\tAlt+F4", IDM_FILEEXIT
+        MENUITEM "&Çıkış\tAlt+F4",               IDM_FILEEXIT
     END
 
     POPUP "&Düzen"
     BEGIN
-        MENUITEM "Geri Al\tCtrl+Z", IDM_EDITUNDO
-        MENUITEM "Yinele\tCtrl+Y", IDM_EDITREDO
+        MENUITEM "Geri Al\tCtrl+Z",              IDM_EDITUNDO
+        MENUITEM "Yinele\tCtrl+Y",               IDM_EDITREDO
         MENUITEM SEPARATOR
-        MENUITEM "Kes\tCtrl+X", IDM_EDITCUT
-        MENUITEM "Çoğalt\tCtrl+C", IDM_EDITCOPY
-        MENUITEM "Yapıştır\tCtrl+V", IDM_EDITPASTE
-        MENUITEM "Seçimi Sil\tDel", IDM_EDITDELETESELECTION
-        MENUITEM "Seçimi Evir", IDM_EDITINVERTSELECTION
-        MENUITEM "Hepsini Seç\tCtrl+A", IDM_EDITSELECTALL
+        MENUITEM "Kes\tCtrl+X",                  IDM_EDITCUT
+        MENUITEM "Çoğalt\tCtrl+C",               IDM_EDITCOPY
+        MENUITEM "Yapıştır\tCtrl+V",             IDM_EDITPASTE
+        MENUITEM "Seçimi Sil\tDel",              IDM_EDITDELETESELECTION
+        MENUITEM "Seçimi Evir",                  IDM_EDITINVERTSELECTION
+        MENUITEM "Hepsini Seç\tCtrl+A",          IDM_EDITSELECTALL
         MENUITEM SEPARATOR
-        MENUITEM "Seçimi Şuraya Kopyala", IDM_EDITCOPYTO
-        MENUITEM "Şuradan Yapıştır", IDM_EDITPASTEFROM
+        MENUITEM "Seçimi Şuraya Kopyala...",     IDM_EDITCOPYTO
+        MENUITEM "Şuradan Yapıştır...",          IDM_EDITPASTEFROM
     END
 
     POPUP "&Görünüm"
     BEGIN
-        MENUITEM "Araç Çubuğu\tCtrl+T", IDM_VIEWTOOLBOX, CHECKED
-        MENUITEM "Renklik\tCtrl+L", IDM_VIEWCOLORPALETTE, CHECKED
-        MENUITEM "Durum Çubuğu", IDM_VIEWSTATUSBAR, CHECKED
-        MENUITEM "Metin Çubuğu", IDM_FORMATICONBAR, CHECKED, GRAYED
+        MENUITEM "Araç Çubuğu\tCtrl+T",          IDM_VIEWTOOLBOX, CHECKED
+        MENUITEM "Renklik\tCtrl+L",              IDM_VIEWCOLORPALETTE, CHECKED
+        MENUITEM "Durum Çubuğu",                 IDM_VIEWSTATUSBAR, CHECKED
+        MENUITEM "Metin Çubuğu",                 IDM_FORMATICONBAR, CHECKED, GRAYED
         MENUITEM SEPARATOR
         POPUP "Büyüt"
         BEGIN
             POPUP "Kullanıcı Tanımlı"
             BEGIN
-                MENUITEM "%12,5", IDM_VIEWZOOM125
-                MENUITEM "%25", IDM_VIEWZOOM25
-                MENUITEM "%50", IDM_VIEWZOOM50
-                MENUITEM "%100", IDM_VIEWZOOM100
-                MENUITEM "%200", IDM_VIEWZOOM200
-                MENUITEM "%400", IDM_VIEWZOOM400
-                MENUITEM "%800", IDM_VIEWZOOM800
+                MENUITEM "%12,5",                IDM_VIEWZOOM125
+                MENUITEM "%25",                  IDM_VIEWZOOM25
+                MENUITEM "%50",                  IDM_VIEWZOOM50
+                MENUITEM "%100",                 IDM_VIEWZOOM100
+                MENUITEM "%200",                 IDM_VIEWZOOM200
+                MENUITEM "%400",                 IDM_VIEWZOOM400
+                MENUITEM "%800",                 IDM_VIEWZOOM800
             END
             MENUITEM SEPARATOR
-            MENUITEM "Kılavuzu Göster\tCtrl+G", IDM_VIEWSHOWGRID
-            MENUITEM "Küçüğünü Göster", IDM_VIEWSHOWMINIATURE
+            MENUITEM "Kılavuzu Göster\tCtrl+G",  IDM_VIEWSHOWGRID
+            MENUITEM "Küçüğünü Göster",          IDM_VIEWSHOWMINIATURE
         END
-        MENUITEM "Tam Ekran\tCtrl+F", IDM_VIEWFULLSCREEN
+        MENUITEM "Tam Ekran\tCtrl+F",            IDM_VIEWFULLSCREEN
     END
 
     POPUP "G&örüntü"
     BEGIN
-        MENUITEM "Döndür ya da Çevir\tCtrl+R", IDM_IMAGEROTATEMIRROR
-        MENUITEM "Boyutlandır\tCtrl+W", IDM_IMAGECHANGESIZE
-        MENUITEM "Kırp", IDM_IMAGECROP
-        MENUITEM "Renkleri Evir\tCtrl+I", IDM_IMAGEINVERTCOLORS
-        MENUITEM "Öznitelikler\tCtrl+E", IDM_IMAGEATTRIBUTES
-        MENUITEM "Resmi Temizle\tCtrl+Shft+N", IDM_IMAGEDELETEIMAGE
-        MENUITEM "Donuk Çiz", IDM_IMAGEDRAWOPAQUE
+        MENUITEM "Döndür ya da Çevir...\tCtrl+R", IDM_IMAGEROTATEMIRROR
+        MENUITEM "Boyutlandır...\tCtrl+W",        IDM_IMAGECHANGESIZE
+        MENUITEM "Kırp",                          IDM_IMAGECROP
+        MENUITEM "Renkleri Evir...\tCtrl+I",      IDM_IMAGEINVERTCOLORS
+        MENUITEM "Öznitelikler\tCtrl+E",          IDM_IMAGEATTRIBUTES
+        MENUITEM "Resmi Temizle\tCtrl+Shft+N",    IDM_IMAGEDELETEIMAGE
+        MENUITEM "Donuk Çiz",                     IDM_IMAGEDRAWOPAQUE
     END
 
     POPUP "R&enkler"
     BEGIN
-        MENUITEM "Renkliği Düzenle", IDM_COLORSEDITPALETTE
+        MENUITEM "Renkliği Düzenle...",           IDM_COLORSEDITPALETTE
     END
 
     POPUP "&Yardım"
     BEGIN
-        MENUITEM "Yardım Konuları", IDM_HELPHELPTOPICS
+        MENUITEM "Yardım Konuları",               IDM_HELPHELPTOPICS
         MENUITEM SEPARATOR
-        MENUITEM "Hakkında", IDM_HELPINFO
+        MENUITEM "Hakkında",                      IDM_HELPINFO
     END
 END
 
Index: notepad/lang/en-US.rc
===================================================================
--- notepad/lang/en-US.rc	(revision 58590)
+++ notepad/lang/en-US.rc	(working copy)
@@ -44,16 +44,16 @@
 BEGIN
     POPUP "&File"
     BEGIN
-        MENUITEM "&New\tCtrl+N",      CMD_NEW
-        MENUITEM "&Open...\tCtrl+O",  CMD_OPEN
-        MENUITEM "&Save\tCtrl+S",     CMD_SAVE
-        MENUITEM "Save &as...",       CMD_SAVE_AS
+        MENUITEM "&New\tCtrl+N",        CMD_NEW
+        MENUITEM "&Open...\tCtrl+O",    CMD_OPEN
+        MENUITEM "&Save\tCtrl+S",       CMD_SAVE
+        MENUITEM "Save &As...",         CMD_SAVE_AS
         MENUITEM SEPARATOR
-        MENUITEM "Page Se&tup...",    CMD_PAGE_SETUP
-        MENUITEM "&Print\tCtrl+P",    CMD_PRINT
-        MENUITEM "P&rinter Setup...", CMD_PRINTER_SETUP
+        MENUITEM "Page Se&tup...",      CMD_PAGE_SETUP
+        MENUITEM "&Print...\tCtrl+P",   CMD_PRINT
+        MENUITEM "P&rinter Setup...",   CMD_PRINTER_SETUP
         MENUITEM SEPARATOR
-        MENUITEM "E&xit",             CMD_EXIT
+        MENUITEM "E&xit",               CMD_EXIT
     END
     POPUP "&Edit"
     BEGIN
@@ -65,35 +65,34 @@
         MENUITEM "&Delete\tDel",        CMD_DELETE
         MENUITEM SEPARATOR
         MENUITEM "&Find...\tCtrl+F",    CMD_SEARCH
-        MENUITEM "Find &next\tF3",      CMD_SEARCH_NEXT
-        MENUITEM "Replace\tCtrl+H",     CMD_REPLACE
+        MENUITEM "Find &Next\tF3",      CMD_SEARCH_NEXT
+        MENUITEM "Replace...\tCtrl+H",  CMD_REPLACE
         MENUITEM "Go To...\tCtrl+G",    CMD_GOTO
         MENUITEM SEPARATOR
-        MENUITEM "Select &all\tCtrl+A", CMD_SELECT_ALL
-        MENUITEM "&Time/Date\tF5",      CMD_TIME_DATE
+        MENUITEM "Select &All\tCtrl+A", CMD_SELECT_ALL
+        MENUITEM "&Time and Date\tF5",  CMD_TIME_DATE
     END
     POPUP "F&ormat"
     BEGIN
-        MENUITEM "&Wrap long lines", CMD_WRAP
-        MENUITEM "&Font...",         CMD_FONT
+        MENUITEM "&Wrap Long lines",    CMD_WRAP
+        MENUITEM "&Font...",            CMD_FONT
     END
     POPUP "&View"
     BEGIN
-        MENUITEM "Status&bar", CMD_STATUSBAR
+        MENUITEM "Status&bar",          CMD_STATUSBAR
     END
     POPUP "&Help"
     BEGIN
-        MENUITEM "&Contents",     CMD_HELP_CONTENTS
-        MENUITEM "&Search...",    CMD_HELP_SEARCH
-        MENUITEM "&Help on help", CMD_HELP_ON_HELP
+        MENUITEM "&Help Topics",        CMD_HELP_CONTENTS
+        MENUITEM "&Search...",          CMD_HELP_SEARCH
+        MENUITEM "&Help on Help",       CMD_HELP_ON_HELP
         MENUITEM SEPARATOR
-        MENUITEM "&About",        CMD_ABOUT
-        MENUITEM "Inf&o",         CMD_ABOUT_WINE
+        MENUITEM "&About",              CMD_ABOUT
+        MENUITEM "Inf&o",               CMD_ABOUT_WINE
     END
 END
 
 /* Dialog `Page setup' */
-
 DIALOG_PAGESETUP DIALOGEX 0, 0, 225, 95
 STYLE DS_SHELLFONT | DS_MODALFRAME | WS_CAPTION | WS_SYSMENU
 FONT 8, "MS Shell Dlg"
@@ -104,7 +103,7 @@
 LTEXT    "&Footer:",  0x142,   10, 24, 40, 15
 EDITTEXT              0x143,   60, 22,110, 12, WS_BORDER | WS_TABSTOP
 
-GROUPBOX "&Margins:", 0x144,   10, 43,160, 45
+GROUPBOX "Margins:",  0x144,   10, 43,160, 45
 LTEXT    "&Left:",    0x145,   20, 55, 30, 10, WS_CHILD
 EDITTEXT /*STRING_PAGESETUP_LEFTVALUE,*/   0x147,   50, 55, 35, 11, WS_CHILD | WS_BORDER | WS_TABSTOP
 LTEXT    "&Top:",     0x148,   20, 73, 30, 10, WS_CHILD
@@ -114,9 +113,9 @@
 LTEXT    "&Bottom:",  0x14E,  100, 73, 30, 10, WS_CHILD
 EDITTEXT /*STRING_PAGESETUP_BOTTOMVALUE,*/ 0x150,  130, 73, 35, 11, WS_CHILD | WS_BORDER | WS_TABSTOP
 
-DEFPUSHBUTTON "OK",     IDOK,     180,  3, 40, 15, WS_TABSTOP
-PUSHBUTTON    "Cancel", IDCANCEL, 180, 21, 40, 15, WS_TABSTOP
-PUSHBUTTON    "&Help",  IDHELP,   180, 39, 40, 15, WS_TABSTOP
+DEFPUSHBUTTON "&OK",     IDOK,     180,  3, 40, 15, WS_TABSTOP
+PUSHBUTTON    "&Cancel", IDCANCEL, 180, 21, 40, 15, WS_TABSTOP
+PUSHBUTTON    "H&elp",   IDHELP,   180, 39, 40, 15, WS_TABSTOP
 END
 
 /* Dialog `Encoding' */
@@ -139,8 +138,8 @@
 BEGIN
 EDITTEXT        ID_LINENUMBER,54,10,106,12,WS_CHILD | WS_BORDER | WS_TABSTOP
 LTEXT           "Line number:",0x155,5,12,41,12,WS_CHILD | WS_TABSTOP | ES_NUMBER
-DEFPUSHBUTTON   "OK", IDOK, 75, 30, 40, 15, WS_CHILD | WS_TABSTOP
-PUSHBUTTON      "Cancel", IDCANCEL, 120, 30, 40, 15, WS_CHILD | WS_TABSTOP
+DEFPUSHBUTTON   "&OK", IDOK, 75, 30, 40, 15, WS_CHILD | WS_TABSTOP
+PUSHBUTTON      "&Cancel", IDCANCEL, 120, 30, 40, 15, WS_CHILD | WS_TABSTOP
 END
 
 IDD_ABOUTBOX DIALOGEX DISCARDABLE  22,16,284,170
@@ -148,11 +147,11 @@
 CAPTION "About ReactOS Notepad"
 FONT 8, "MS Shell Dlg"
 BEGIN
-    CONTROL         "ReactOS Notepad v1.0\r\nCopyright 1997,98 Marcel Baur <mbaur@g26.ethz.ch>\r\nCopyright 2000 Mike McCormack <Mike_McCormack@looksmart.com.au>\r\nCopyright 2002 Sylvain Petreolle <spetreolle@yahoo.fr>\r\nCopyright 2002 Andriy Palamarchuk\r\n",
+    CONTROL         "ReactOS Notepad v1.0\r\nCopyright 1997,98 Marcel Baur (mbaur@g26.ethz.ch)\r\nCopyright 2000 Mike McCormack (Mike_McCormack@looksmart.com.au)\r\nCopyright 2002 Sylvain Petreolle (spetreolle@yahoo.fr)\r\nCopyright 2002 Andriy Palamarchuk\r\n",
                     -1,"Static",SS_LEFTNOWORDWRAP | WS_GROUP,46,7,232,39
     CONTROL         " ",
                     -1,"Static",0x50000000,8,48,272,11
-    DEFPUSHBUTTON   "Close",IDOK,114,149,44,15,WS_GROUP
+    DEFPUSHBUTTON   "&OK",IDOK,114,149,44,15,WS_GROUP
     ICON            IDI_NPICON,-1,12,9,20,30
     EDITTEXT        IDC_LICENSE,8,64,272,81,ES_MULTILINE |
                     ES_READONLY | WS_VSCROLL
@@ -177,29 +176,24 @@
 STRING_WARNING,                                 "WARNING"
 STRING_INFO,                                    "Information"
 
-STRING_UNTITLED,                                "(untitled)"
+STRING_UNTITLED,                                "Untitled"
 
-STRING_ALL_FILES,                               "All files (*.*)"
-STRING_TEXT_FILES_TXT,                          "Text files (*.txt)"
+STRING_ALL_FILES,                               "All Files (*.*)"
+STRING_TEXT_FILES_TXT,                          "Text Files (*.txt)"
 
-STRING_TOOLARGE,                                "File '%s' is too large for notepad.\n \
-Please use a different editor."
-STRING_NOTEXT,                                  "You didn't enter any text. \
-\nPlease type something and try again"
-STRING_DOESNOTEXIST,                            "File '%s'\ndoes not exist\n\n \
-Do you want to create a new file ?"
-STRING_NOTSAVED,                                "File '%s'\nhas been modified\n\n \
-Would you like to save the changes ?"
+STRING_TOOLARGE,                                "File '%s' is too large for notepad. Please use a different editor."
+STRING_NOTEXT,                                  "You didn't enter any text. Please type something and try again"
+STRING_DOESNOTEXIST,                            "File '%s' does not exist. Do you want to create a new file?"
+STRING_NOTSAVED,                                "File '%s' has been modified. Would you like to save the changes?"
 STRING_NOTFOUND,                                "'%s' can not be found."
-STRING_OUT_OF_MEMORY,                           "Not enough memory to complete this \
-task. \nClose one or more applications to increase the amount of \nfree memory."
+STRING_OUT_OF_MEMORY,                           "Not enough memory to complete this task. Close one or more applications to increase the amount of free memory."
 STRING_CANNOTFIND                               "Cannot find '%s'"
 STRING_ANSI,                                    "ANSI"
 STRING_UNICODE,                                 "Unicode"
-STRING_UNICODE_BE,                              "Unicode (big endian)"
+STRING_UNICODE_BE,                              "Unicode (Big Endian)"
 STRING_UTF8,                                    "UTF-8"
 STRING_CRLF,                                    "Windows"
-STRING_LF,                                      "Unix"
+STRING_LF,                                      "UNIX"
 STRING_CR,                                      "Mac"
-STRING_LINE_COLUMN,                             "Line %d, column %d"
+STRING_LINE_COLUMN,                             "Line %d, Column %d"
 END
Index: notepad/lang/tr-TR.rc
===================================================================
--- notepad/lang/tr-TR.rc	(revision 58590)
+++ notepad/lang/tr-TR.rc	(working copy)
@@ -44,13 +44,13 @@
     POPUP "&Kütük"
     BEGIN
         MENUITEM "&Yeni\tCtrl+N",       CMD_NEW
-        MENUITEM "&Aç\tCtrl+O",         CMD_OPEN
+        MENUITEM "&Aç...\tCtrl+O",      CMD_OPEN
         MENUITEM "&Kaydet\tCtrl+S",     CMD_SAVE
-        MENUITEM "Ay&rı Kaydet",        CMD_SAVE_AS
+        MENUITEM "Ay&rı Kaydet...",     CMD_SAVE_AS
         MENUITEM SEPARATOR
-        MENUITEM "&Sayfa Yapısı",       CMD_PAGE_SETUP
-        MENUITEM "Ya&zdır\tCtrl+P",     CMD_PRINT
-        MENUITEM "Yaz&ıcı Ayarları",    CMD_PRINTER_SETUP
+        MENUITEM "&Sayfa Yapısı...",    CMD_PAGE_SETUP
+        MENUITEM "Ya&zdır...\tCtrl+P",  CMD_PRINT
+        MENUITEM "Yaz&ıcı Ayarları...", CMD_PRINTER_SETUP
         MENUITEM SEPARATOR
         MENUITEM "&Çıkış",              CMD_EXIT
     END
@@ -63,10 +63,10 @@
         MENUITEM "&Yapıştır\tCtrl+V",   CMD_PASTE
         MENUITEM "&Sil\tDel",           CMD_DELETE
         MENUITEM SEPARATOR
-        MENUITEM "&Ara\tCtrl+F",        CMD_SEARCH
+        MENUITEM "&Ara...\tCtrl+F",     CMD_SEARCH
         MENUITEM "S&onrakini Ara\tF3",  CMD_SEARCH_NEXT
-        MENUITEM "&Değiştir\tCtrl+H",   CMD_REPLACE
-        MENUITEM "G&it\tCtrl+G",        CMD_GOTO
+        MENUITEM "&Değiştir...\tCtrl+H",CMD_REPLACE
+        MENUITEM "G&it...\tCtrl+G",     CMD_GOTO
         MENUITEM SEPARATOR
         MENUITEM "&Tümünü Seç\tCtrl+A", CMD_SELECT_ALL
         MENUITEM "&Zaman\tF5",          CMD_TIME_DATE
@@ -74,7 +74,7 @@
     POPUP "&Biçim"
     BEGIN
         MENUITEM "&Satır Kaydır",       CMD_WRAP
-        MENUITEM "&Yazı Türü",          CMD_FONT
+        MENUITEM "&Yazı Türü...",       CMD_FONT
     END
     POPUP "&Görünüm"
     BEGIN
@@ -83,7 +83,7 @@
     POPUP "&Yardım"
     BEGIN
         MENUITEM "&Yardım Konuları",    CMD_HELP_CONTENTS
-        MENUITEM "Yardımda &Ara",       CMD_HELP_SEARCH
+        MENUITEM "Yardımda &Ara...",    CMD_HELP_SEARCH
         MENUITEM "Yardım &İçin Yardım", CMD_HELP_ON_HELP
         MENUITEM SEPARATOR
         MENUITEM "&Hakkında",           CMD_ABOUT
Index: sndrec32/lang/en-US.rc
===================================================================
--- sndrec32/lang/en-US.rc	(revision 58590)
+++ sndrec32/lang/en-US.rc	(working copy)
@@ -8,37 +8,37 @@
 
 IDD_ABOUTBOX DIALOGEX 0, 0, 196, 75
 STYLE DS_SETFONT | DS_MODALFRAME | DS_FIXEDSYS | WS_POPUP | WS_CAPTION | WS_SYSMENU
-CAPTION "Information about ReactOS Sound Recorder"
+CAPTION "About ReactOS Sound Recorder"
 FONT 8, "MS Shell Dlg", 0, 0, 0x1
 BEGIN
     ICON            IDI_SNDREC32,-1,19,14,21,20
     LTEXT           "ReactOS Sound Recorder, version 1.0",IDC_STATIC,56,16,114,8,SS_NOPREFIX
-    LTEXT           "Copyright (C) 2009",IDC_STATIC,55,25,114,8
-    DEFPUSHBUTTON   "OK",IDOK,139,54,50,14,WS_GROUP
+    LTEXT           "Copyright (C) - 2009",IDC_STATIC,55,25,114,8
+    DEFPUSHBUTTON   "&OK",IDOK,139,54,50,14,WS_GROUP
 END
 
 IDR_MENU1 MENU
 BEGIN
-    POPUP "File"
+    POPUP "&File"
     BEGIN
-        MENUITEM "New",                         ID_NEW
-        MENUITEM "Open...",                     ID_FILE_OPEN
-        MENUITEM "Save",                        ID_FILE_SAVE, GRAYED
-        MENUITEM "Save As...",                  ID_FILE_SAVEAS, GRAYED
+        MENUITEM "&New",                     ID_NEW
+        MENUITEM "&Open...",                 ID_FILE_OPEN
+        MENUITEM "&Save",                    ID_FILE_SAVE, GRAYED
+        MENUITEM "Save &As...",              ID_FILE_SAVEAS, GRAYED
         MENUITEM SEPARATOR
-        MENUITEM "Exit",                        ID_EXIT
+        MENUITEM "&Exit",                    ID_EXIT
     END
-    MENUITEM "todo1",                       0
-    MENUITEM "todo2",                       0
-    POPUP "?"
+    MENUITEM "todo1",                        0
+    MENUITEM "todo2",                        0
+    POPUP "&Help"
     BEGIN
-        MENUITEM "About...",                    ID__ABOUT
+        MENUITEM "&About",                   ID__ABOUT
     END
 END
 
 STRINGTABLE 
 BEGIN
-    IDS_APP_TITLE           "Sound recorder"
+    IDS_APP_TITLE           "Sound Recorder"
     IDC_REACTOS_SNDREC32    "REACTOS_SNDREC32"
 END
 
@@ -46,7 +46,7 @@
 BEGIN
     IDS_STRPOS              "Position: %.2f s"
     IDS_STRDUR              "Lenght: %.2f s"
-    IDS_STRBUF              "Buffer: %.2f kb"
+    IDS_STRBUF              "Buffer: %.2f KB"
     IDS_STRFMT              "%.1f kHz %u bits"
     IDS_STRMONO             "mono"
     IDS_STRSTEREO           "stereo"
Index: sndrec32/lang/tr-TR.rc
===================================================================
--- sndrec32/lang/tr-TR.rc	(revision 58590)
+++ sndrec32/lang/tr-TR.rc	(working copy)
@@ -22,9 +22,9 @@
     POPUP "&Kütük"
     BEGIN
         MENUITEM "&Yeni",                    ID_NEW
-        MENUITEM "&Aç",                      ID_FILE_OPEN
+        MENUITEM "&Aç...",                   ID_FILE_OPEN
         MENUITEM "&Kaydet",                  ID_FILE_SAVE, GRAYED
-        MENUITEM "Ay&rı Kaydet",             ID_FILE_SAVEAS, GRAYED
+        MENUITEM "Ay&rı Kaydet...",          ID_FILE_SAVEAS, GRAYED
         MENUITEM SEPARATOR
         MENUITEM "&Çıkış",                   ID_EXIT
     END
Index: wordpad/En.rc
===================================================================
--- wordpad/En.rc	(revision 58590)
+++ wordpad/En.rc	(working copy)
@@ -18,22 +18,22 @@
 
 #include "wordpad.h"
 
-LANGUAGE LANG_ENGLISH, SUBLANG_DEFAULT
+LANGUAGE LANG_ENGLISH, SUBLANG_ENGLISH_US
 
 IDM_MAINMENU MENU
 BEGIN
     POPUP "&File"
     BEGIN
-        MENUITEM "&New...\tCtrl+N",       ID_FILE_NEW
-        MENUITEM "&Open...\tCtrl+O",      ID_FILE_OPEN
-        MENUITEM "&Save\tCtrl+S",         ID_FILE_SAVE
-        MENUITEM "Save &as...",           ID_FILE_SAVEAS
+        MENUITEM "&New...\tCtrl+N",    ID_FILE_NEW
+        MENUITEM "&Open...\tCtrl+O",   ID_FILE_OPEN
+        MENUITEM "&Save\tCtrl+S",      ID_FILE_SAVE
+        MENUITEM "Save &As...",        ID_FILE_SAVEAS
         MENUITEM SEPARATOR
-        MENUITEM "&Print...\tCtrl+P",     ID_PRINT
-        MENUITEM "Print previe&w...",     ID_PREVIEW
-        MENUITEM "Pag&e setup...",        ID_PRINTSETUP
+        MENUITEM "&Print...\tCtrl+P",  ID_PRINT
+        MENUITEM "Print Previe&w...",  ID_PREVIEW
+        MENUITEM "Pag&e Setup...",     ID_PRINTSETUP
         MENUITEM SEPARATOR
-        MENUITEM "E&xit",                 ID_FILE_EXIT
+        MENUITEM "E&xit",              ID_FILE_EXIT
     END
     POPUP "&Edit"
     BEGIN
@@ -44,22 +44,22 @@
         MENUITEM "&Copy\tCtrl+C",               ID_EDIT_COPY
         MENUITEM "&Paste\tCtrl+V",              ID_EDIT_PASTE
         MENUITEM "&Clear\tDEL",                 ID_EDIT_CLEAR
-        MENUITEM "&Select all\tCtrl+A",         ID_EDIT_SELECTALL
+        MENUITEM "&Select All\tCtrl+A",         ID_EDIT_SELECTALL
         MENUITEM SEPARATOR
-        MENUITEM "&Find...\tCtrl+F",            ID_FIND
-        MENUITEM "Find &next\tF3",              ID_FIND_NEXT
+        MENUITEM "&Find\tCtrl+F",               ID_FIND
+        MENUITEM "Find &Next\tF3",              ID_FIND_NEXT
         MENUITEM "&Replace...\tCtrl+H",         ID_REPLACE
         MENUITEM SEPARATOR
-        MENUITEM "Read-&only",                  ID_EDIT_READONLY
+        MENUITEM "Read-&Only",                  ID_EDIT_READONLY
         MENUITEM "&Modified",                   ID_EDIT_MODIFIED
         MENUITEM SEPARATOR
         POPUP "E&xtras"
         BEGIN
-            MENUITEM "Selection &info",             ID_EDIT_SELECTIONINFO
-            MENUITEM "Character &format",           ID_EDIT_CHARFORMAT
-            MENUITEM "&Def. char format",           ID_EDIT_DEFCHARFORMAT
-            MENUITEM "Paragrap&h format",           ID_EDIT_PARAFORMAT
-            MENUITEM "&Get text",                   ID_EDIT_GETTEXT
+            MENUITEM "Selection &Info",             ID_EDIT_SELECTIONINFO
+            MENUITEM "Character &Format",           ID_EDIT_CHARFORMAT
+            MENUITEM "&Def. Char Format",           ID_EDIT_DEFCHARFORMAT
+            MENUITEM "Paragrap&h Format",           ID_EDIT_PARAFORMAT
+            MENUITEM "&Get Text",                   ID_EDIT_GETTEXT
         END
     END
     POPUP "&View"
@@ -73,23 +73,23 @@
     END
     POPUP "&Insert"
     BEGIN
-        MENUITEM "&Date and time...",  ID_DATETIME
+        MENUITEM "&Date or Time...",ID_DATETIME
     END
     POPUP "F&ormat"
     BEGIN
-        MENUITEM "&Font...",                     ID_FONTSETTINGS
-        MENUITEM "&Bullet points",               ID_BULLET
-        MENUITEM "&Paragraph...",                ID_PARAFORMAT
-        MENUITEM "&Tabs...",                     ID_TABSTOPS
+        MENUITEM "&Font...",        ID_FONTSETTINGS
+        MENUITEM "&Bullet Points",  ID_BULLET
+        MENUITEM "&Paragraph...",   ID_PARAFORMAT
+        MENUITEM "&Tabs...",        ID_TABSTOPS
         POPUP "Backgroun&d"
         BEGIN
-            MENUITEM "&System\tCtrl+1",         ID_BACK_1
-            MENUITEM "&PostThat yellowish\tCtrl+2",           ID_BACK_2
+            MENUITEM "&System\tCtrl+1",                       ID_BACK_1
+            MENUITEM "&PostThat Yellowish\tCtrl+2",           ID_BACK_2
         END
     END
     POPUP "&Help"
     BEGIN
-        MENUITEM "&About Wine Wordpad",       ID_ABOUT
+        MENUITEM "&About",          ID_ABOUT
     END
 END
 
@@ -101,7 +101,7 @@
         MENUITEM "&Copy",               ID_EDIT_COPY
         MENUITEM "&Paste",              ID_EDIT_PASTE
         MENUITEM SEPARATOR
-        MENUITEM "&Bullet points",      ID_BULLET
+        MENUITEM "&Bullet Points",      ID_BULLET
         MENUITEM "&Paragraph...",       ID_PARAFORMAT
     END
 END
@@ -173,7 +173,7 @@
 IDD_TABSTOPS DIALOG 30, 20, 200, 110
 STYLE DS_MODALFRAME | WS_CAPTION | WS_SYSMENU
 CAPTION "Tabs"
-FONT 8, "MS SHell DLg"
+FONT 8, "MS Shell Dlg"
 BEGIN
     GROUPBOX "Tab stops", -1, 10, 10, 120, 90
     COMBOBOX IDC_TABSTOPS, 20, 20, 100, 60, CBS_SIMPLE
@@ -203,56 +203,56 @@
 
 STRINGTABLE
 BEGIN
-    STRING_ALL_FILES,              "All documents (*.*)"
-    STRING_TEXT_FILES_TXT,         "Text documents (*.txt)"
-    STRING_TEXT_FILES_UNICODE_TXT, "Unicode text document (*.txt)"
-    STRING_RICHTEXT_FILES_RTF,     "Rich text format (*.rtf)"
-    STRING_NEWFILE_RICHTEXT,       "Rich text document"
-    STRING_NEWFILE_TXT,            "Text document"
-    STRING_NEWFILE_TXT_UNICODE,    "Unicode text document"
-    STRING_PRINTER_FILES_PRN,      "Printer files (*.PRN)"
+    STRING_ALL_FILES,                 "All documents (*.*)"
+    STRING_TEXT_FILES_TXT,            "Text documents (*.txt)"
+    STRING_TEXT_FILES_UNICODE_TXT,    "Unicode text document (*.txt)"
+    STRING_RICHTEXT_FILES_RTF,        "Rich text format (*.rtf)"
+    STRING_NEWFILE_RICHTEXT,          "Rich text document"
+    STRING_NEWFILE_TXT,               "Text document"
+    STRING_NEWFILE_TXT_UNICODE,       "Unicode text document"
+    STRING_PRINTER_FILES_PRN,         "Printer files (*.PRN)"
 END
 
 STRINGTABLE
 BEGIN
-    STRING_ALIGN_LEFT,            "Left"
-    STRING_ALIGN_RIGHT,           "Right"
-    STRING_ALIGN_CENTER,          "Center"
+    STRING_ALIGN_LEFT,                "Left"
+    STRING_ALIGN_RIGHT,               "Right"
+    STRING_ALIGN_CENTER,              "Center"
 END
 
 STRINGTABLE
 BEGIN
-    STRING_VIEWPROPS_TITLE,          "Options"
-    STRING_VIEWPROPS_TEXT,           "Text"
-    STRING_VIEWPROPS_RICHTEXT,       "Rich text"
+    STRING_VIEWPROPS_TITLE,           "Options"
+    STRING_VIEWPROPS_TEXT,            "Text"
+    STRING_VIEWPROPS_RICHTEXT,        "Rich text"
 END
 
 STRINGTABLE
 BEGIN
-    STRING_PREVIEW_PRINT,            "Print"
-    STRING_PREVIEW_NEXTPAGE,         "Next page"
-    STRING_PREVIEW_PREVPAGE,         "Previous page"
-    STRING_PREVIEW_TWOPAGES,         "Two pages"
-    STRING_PREVIEW_ONEPAGE,          "One page"
-    STRING_PREVIEW_ZOOMIN,           "Zoom in"
-    STRING_PREVIEW_ZOOMOUT,          "Zoom out"
-    STRING_PREVIEW_CLOSE,            "Close"
-    STRING_PREVIEW_PAGE,             "Page"
-    STRING_PREVIEW_PAGES,            "Pages"
-    STRING_UNITS_CM,                 "cm"
-    STRING_UNITS_IN,                 "in"
-    STRING_UNITS_INCH,               "inch"
-    STRING_UNITS_PT,                 "pt"
+    STRING_PREVIEW_PRINT,             "Print"
+    STRING_PREVIEW_NEXTPAGE,          "Next page"
+    STRING_PREVIEW_PREVPAGE,          "Previous page"
+    STRING_PREVIEW_TWOPAGES,          "Two pages"
+    STRING_PREVIEW_ONEPAGE,           "One page"
+    STRING_PREVIEW_ZOOMIN,            "Zoom in"
+    STRING_PREVIEW_ZOOMOUT,           "Zoom out"
+    STRING_PREVIEW_CLOSE,             "OK"
+    STRING_PREVIEW_PAGE,              "Page"
+    STRING_PREVIEW_PAGES,             "Pages"
+    STRING_UNITS_CM,                  "cm"
+    STRING_UNITS_IN,                  "in"
+    STRING_UNITS_INCH,                "inch"
+    STRING_UNITS_PT,                  "pt"
 END
 
 STRINGTABLE
 BEGIN
-    STRING_DEFAULT_FILENAME,     "Document"
-    STRING_PROMPT_SAVE_CHANGES,  "Save changes to '%s'?"
-    STRING_SEARCH_FINISHED,      "Finished searching the document."
-    STRING_LOAD_RICHED_FAILED,   "Failed to load the RichEdit library."
-    STRING_SAVE_LOSEFORMATTING,  "You have chosen to save in plain text format, which will cause all formatting to be lost. Are you sure that you wish to do this?"
-    STRING_INVALID_NUMBER,       "Invalid number format"
+    STRING_DEFAULT_FILENAME,          "Document"
+    STRING_PROMPT_SAVE_CHANGES,       "Save changes to '%s'?"
+    STRING_SEARCH_FINISHED,           "Finished searching the document."
+    STRING_LOAD_RICHED_FAILED,        "Failed to load the RichEdit library."
+    STRING_SAVE_LOSEFORMATTING,       "You have chosen to save in plain text format, which will cause all formatting to be lost. Are you sure that you wish to do this?"
+    STRING_INVALID_NUMBER,            "Invalid number format"
     STRING_OLE_STORAGE_NOT_SUPPORTED, "OLE storage documents are not supported"
     STRING_WRITE_FAILED,              "Could not save the file."
     STRING_WRITE_ACCESS_DENIED,       "You do not have access to save the file."
@@ -266,7 +266,7 @@
 
 STRINGTABLE
 BEGIN
-    STRING_ALIGN_LEFT,            "Left"
-    STRING_ALIGN_RIGHT,           "Right"
-    STRING_ALIGN_CENTER,          "Centre"
+    STRING_ALIGN_LEFT,                "Left"
+    STRING_ALIGN_RIGHT,               "Right"
+    STRING_ALIGN_CENTER,              "Centre"
 END
Index: wordpad/Tr.rc
===================================================================
--- wordpad/Tr.rc	(revision 58590)
+++ wordpad/Tr.rc	(working copy)
@@ -27,14 +27,14 @@
 BEGIN
     POPUP "&Kütük"
     BEGIN
-        MENUITEM "&Yeni\tCtrl+N",         ID_FILE_NEW
-        MENUITEM "&Aç\tCtrl+O",           ID_FILE_OPEN
+        MENUITEM "&Yeni...\tCtrl+N",      ID_FILE_NEW
+        MENUITEM "&Aç...\tCtrl+O",        ID_FILE_OPEN
         MENUITEM "&Kaydet\tCtrl+S",       ID_FILE_SAVE
-        MENUITEM "Ay&rı Kaydet",          ID_FILE_SAVEAS
+        MENUITEM "Ay&rı Kaydet...",       ID_FILE_SAVEAS
         MENUITEM SEPARATOR
-        MENUITEM "Ya&zdır\tCtrl+P",       ID_PRINT
-        MENUITEM "&Baskı Önizleme",       ID_PREVIEW
-        MENUITEM "&Sayfa Yapısı",         ID_PRINTSETUP
+        MENUITEM "Ya&zdır...\tCtrl+P",    ID_PRINT
+        MENUITEM "&Baskı Önizleme...",    ID_PREVIEW
+        MENUITEM "&Sayfa Yapısı...",      ID_PRINTSETUP
         MENUITEM SEPARATOR
         MENUITEM "&Çıkış",                ID_FILE_EXIT
     END
@@ -51,7 +51,7 @@
         MENUITEM SEPARATOR
         MENUITEM "&Ara\tCtrl+F",            	ID_FIND
         MENUITEM "S&onrakini Ara\tF3",          ID_FIND_NEXT
-        MENUITEM "&Değiştir\tCtrl+H",         	ID_REPLACE
+        MENUITEM "&Değiştir...\tCtrl+H",        ID_REPLACE
         MENUITEM SEPARATOR
         MENUITEM "Sa&lt Okunur",                ID_EDIT_READONLY
         MENUITEM "D&eğiştirilmiş",              ID_EDIT_MODIFIED
@@ -72,18 +72,18 @@
         MENUITEM "&Çizgilik",          ID_TOGGLE_RULER
         MENUITEM "&Durum Çubuğu",      ID_TOGGLE_STATUSBAR
         MENUITEM SEPARATOR
-        MENUITEM "A&yarlar",           ID_VIEWPROPERTIES
+        MENUITEM "A&yarlar...",        ID_VIEWPROPERTIES
     END
     POPUP "&Ekle"
     BEGIN
-        MENUITEM "&Tarih veya Saat",   ID_DATETIME
+        MENUITEM "&Tarih veya Saat...",ID_DATETIME
     END
     POPUP "&Biçim"
     BEGIN
-        MENUITEM "&Yazı türü",         ID_FONTSETTINGS
-        MENUITEM "&Madde imi",         ID_BULLET
-        MENUITEM "&Paragraf",          ID_PARAFORMAT
-        MENUITEM "&Sekmeler",          ID_TABSTOPS
+        MENUITEM "&Yazı Türü...",      ID_FONTSETTINGS
+        MENUITEM "&Madde İmi",         ID_BULLET
+        MENUITEM "&Paragraf...",       ID_PARAFORMAT
+        MENUITEM "&Sekmeler...",       ID_TABSTOPS
         POPUP "&Arkaplan"
         BEGIN
             MENUITEM "&Dizge Rengi\tCtrl+1",    ID_BACK_1
@@ -92,7 +92,7 @@
     END
     POPUP "&Yardım"
     BEGIN
-        MENUITEM "&Hakkında",      ID_ABOUT
+        MENUITEM "&Hakkında",          ID_ABOUT
     END
 END
 
@@ -104,8 +104,8 @@
         MENUITEM "&Çoğalt",             ID_EDIT_COPY
         MENUITEM "&Yapıştır",           ID_EDIT_PASTE
         MENUITEM SEPARATOR
-        MENUITEM "&Madde imi",       	ID_BULLET
-        MENUITEM "&Paragraf",        	ID_PARAFORMAT
+        MENUITEM "&Madde İmi",       	ID_BULLET
+        MENUITEM "&Paragraf...",        ID_PARAFORMAT
     END
 END
 
Index: write/En.rc
===================================================================
--- write/En.rc	(revision 58590)
+++ write/En.rc	(working copy)
@@ -20,7 +20,7 @@
 
 #include "resources.h"
 
-LANGUAGE LANG_ENGLISH, SUBLANG_DEFAULT
+LANGUAGE LANG_ENGLISH, SUBLANG_ENGLISH_US
 
 STRINGTABLE
 {
